Installation B1G Fehler My SQL-Erweiterung fehlt

patrick

Staff member
B1G-Software-Kunde
#21
Das Problem ist, dass der Server-Test die Kompatibilität mit b1gMail 7.4 prüft, hier aber offenbar Version 7.3 installiert werden soll, die mit PHP 7 wegen der fehlenden mysql-Erweiterung nicht kompatibel ist. Lösung: Version 7.4 verwenden oder PHP downgraden.
 
Top